@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	background-color:#e3f2ff;
	background-image:url(../images/tilostravel_bgimage.jpg);
	background-repeat:repeat-x;
	background-position:top;
	margin:0px;
}
body a {
	text-decoration:none;
	color:#ffffff;
}

.box td{
	margin-bottom:2px;
}

.box a{
	color:#073a69;
	font-size:14px;
}

.program {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #071a49;
	text-decoration: none;
	width:90%;
}
.programdivider {
	height:4px;
	background-color:#071a49;
	background:#071a49;
	
}
.programday {
	background:#FFaa44;
	color:#071a49;
	text-align:center;
	padding-top:4px; 
	padding-bottom:4px;
	
}

.programtitles {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFaa44;
	text-decoration: none;
	background-color:#071a49;
	font-weight:bold;
}

.pfortext {
	padding-left:20px;
	padding-right:20px;
}
/*.program td b{
	color:blue;
	font-size:16px;


}
.program .programtitles2 td{
	font-size:16px;
	color:blue;
	background-color:transparent;
	border:none;
}

.program .programtitles td{
	font-size:18px;
	text-align:center;
	color:blue;
	background-color:transparent;
	border:none;
}

.program .noday{
	border:none;
}
.program .item_row{
	background-color:#e4f2ff;
}

.program .item_row:hover{
	background-color:#c9d5e0
}

.program td{
	font-size:14px;	
	padding-top:5px;
	padding-top:5px;
	text-align:left;
	background-color:transparent;
	border-top: outset white 2px;
}*/



.box3 {
        width:252px;
        height:360px;
        background-color:#153769;
        margin:4px;
        float:left;
        font-size:18px;
        font-weight:bold;
        text-align:center;
		color:#B98C4C;
}

.box {
	width:252px;
	height:360px;
	background-color:#FFF;
	margin:4px;	
	float:left;
	color:#FF6600;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
/*.box:hover {
	background-color:#FF6600;
	color:#073a69;
}*/
.box strong{
	color:#153769;
	}
.box2 {
	width:512px;
	height:360px;
	background-color:#073a69;
	margin:4px;	
	float:left;
	color:#A497B2;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.box2:hover {
	background-color:#FF6600;
	color:#073a69;
}


/*Kato koutia*/
/*1*/
/*.bottombox{
	width:247px;
	height:195px;
	padding-bottom:5px;
	padding-right:5px;
	background-color:#fff4e4;
	margin:4px;	
	float:left;
	font-size:18px;
	font-weight:bold;
	text-align:right;
}

.bottombox a{
	color:#A497B2;
	vertical-align:bottom;
}

.bottombox:hover a{
	color:#CC0E00 ;
	background-color:#ffd591;
}

.bottombox:hover {
	background-color:#ffd591;s
}*/
 /*2*/
 .bottombox1{
	width:247px;
	height:195px;
	padding-bottom:5px;
	padding-right:5px;
	background-color:#153769;
	margin:4px;	
	float:left;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

.bottombox1 a{
	color:#B98C4C;
}

.bottombox1:hover a{
	color:#153769 ;
	background-color:#B98C4C;
}

.bottombox1:hover {
	background-color:#B98C4C;
}
/*3*/
/* .bottombox2{
	width:247px;
	height:195px;
	padding-bottom:5px;
	padding-right:5px;
	background-color:#9DEEFF;
	margin:4px;	
	float:left;
	font-size:18px;
	font-weight:bold;
	text-align:right;
}

.bottombox2 a{
	color:#FFCB9D;
	vertical-align:bottom;
}

.bottombox2:hover a{
	color:#9DEEFF ;
	background-color:#FFCB9D;
}

.bottombox2:hover {
	background-color:#FFCB9D;
}

/*4*/
/* .bottombox3{
	width:247px;
	height:195px;
	padding-bottom:5px;
	padding-right:5px;
	background-color:#9DFFDE;
	margin:4px;	
	float:left;
	font-size:18px;
	font-weight:bold;
	text-align:right;
}

.bottombox3 a{
	color:#FFAE9A;
	vertical-align:bottom;
}

.bottombox3:hover a{
	color:#9DFFDE ;
	background-color:#FFAE9A;
}

.bottombox3:hover {
	background-color:#FFAE9A;
}

 /*Telos*/
 
 .bottomboxfoto{
	width:252px;
        height:230px;
        background-color:#153769;
		padding-top:2px;
        margin:4px;
        float:left;
        font-size:14px;
        font-weight:bold;
        text-align:center;
}
.bottomboxfoto a{
	color:#B98C4C;
}

.bottomboxfoto:hover a{
	color:#153769 ;
	background-color:#B98C4C;
}

.bottomboxfoto:hover {
	background-color:#B98C4C;
}
.box6 {
        width:310px;
		color:#B98C4C;
        height:360px;
        background-color:#153769;
        margin:4px;
        float:left;
        font-size:18px;
        font-weight:bold;
        text-align:center;
}



.boxwebsitetext{
	width:252px;
	height:360px;
	margin:4px;	
	float:left;
	color:#000
	font-size:12px; 
	text-align:left; 
}

.topbanner {
	margin-left:auto; 
	margin-right:auto; 
	width:1100px;
	background-image:url(../images/tilostravel_topbanner.jpg); 
	height:256px;	
}
#content {
	margin-left:auto; 
	margin-right:auto; 
	width:1100px;
	background-color:#ffffff;
	vertical-align:top;
	overflow:hidden;
}
#contentleft {
	background-image:url(../images/contentleft.jpg);
	background-repeat:repeat-y;
	width:18px;
	vertical-align:top;
}
#contentright {
	background-image:url(../images/contentright.jpg);
	background-repeat:repeat-y;
	width:18px;
	vertical-align:top;
}
#contentmain {
	left:auto;
	right:auto;
	vertical-align:top;
	padding:5px;
}

#divMainMenu {
	margin-left:auto; 
	margin-right:auto; 
	width:1100px; 
	border:none;
}
#divMainMenu td {
	width:133px;
	height:25px;
	text-align:center;
	background-image:url(../images/mainmenubluetab.jpg);
	border:none;
}
#divMainMenu td a {
	text-decoration:none;
	font-weight:bold;
	font-size:8pt;	
}
#divMainMenu a:hover {
	color:#FF6600;
}
#divMainMenu .selectedmenu {
	color:#275a79;	
	background-image:url(../images/mainmenuwhitetab.jpg);
	font-size:10pt;
}

#footerdiv{
        border-top:1px solid #073a69;
        font-size:10px;
        text-align:center;
        background:#9DEEFF;
        width:100%;
        margin-left:auto;
        margin-right:auto;
}

#contenttable {
	min-height:300px; 
	width:100%;
}

